Bug 145652 - dependancies are wrong for rhn-java rpm
Summary: dependancies are wrong for rhn-java rpm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-01-20 14:11 UTC by Ryan Bloom
Modified: 2007-04-18 17:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 04:12:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2005-01-20 14:11:41 UTC
The rhn-java rpm currently requires rhn-base-minimal, but that isn't
installed on Satellite.  We need to specifically require the
rhn_web.conf file that we are looking for.

Comment 1 Jesus M. Rodriguez 2005-01-29 04:12:06 UTC
This has been fixed.  It now requires /etc/rhn/default/rhn_web.conf.
This way both rhn-base-minimal or rhn-pxt will satisfy the dependency.


Note You need to log in before you can comment on or make changes to this bug.